# $Revision: 1.36 $, $Date: 2008/12/28 13:21:47 $
Summary:	Various HOWTOs from the Linux Documentation Project
Summary(es.UTF-8):	Varios HOWTOs del Proyecto de Documentación del Linux (LDP)
Summary(pl.UTF-8):	Rozmaite dokumenty HOWTO z Linux Documentation Project
Summary(pt_BR.UTF-8):	Vários HOWTOs do Projeto de Documentação do Linux (LDP)
Name:		howto-html
Version:	20081228
Release:	1
License:	distributable
Group:		Documentation
Source0:	ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/other-formats/html_single/Linux-html-single-HOWTOs-%{version}.tar.bz2
# Source0-md5:	441a754cb530c7bc5409e49cc1523d97
URL:		http://www.tldp.org/
BuildRequires:	sed >= 4.0
Obsoletes:	ldp
Requires:	LDP-base
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Linux HOWTOs are detailed documents which describe a specific aspect
of configuring or using Linux. Linux HOWTOs are a great source of
practical information about your system. The latest versions of these
documents are located at <http://www.tldp.org/docs.html#howto>.

%description -l es.UTF-8
Esta es la mejor colección existente de documentos Linux. Si deseas
encontrar las versiones más recientes de estos documentos mira en
http://sunsite.unc.edu/Linux. Las versiones en este paquete están en
el directorio %{_docdir}/LDP .

%description -l fr.UTF-8
Les HOWTO Linux sont des documents décrivant de façon exhaustive un
aspect de la configuration ou de l'utilisation d'un système Linux. Les
HOWTO Linux sont l'une des meilleures sources d'information sur la
pratique de votre système. La dernière version de chacun de ces
documents peut être touvée à cette adresse:
<http://www.tldp.org/docs.html#howto>.

%description -l pl.UTF-8
To jest zbiór dokumentów HOWTO, w których znajdziesz odpowiedzi na
dużą część pytań pojawiających się przy pracy z Linuksem. Najnowsze
wersje tych dokumentów znajdziesz pod adresem:
<http://www.tldp.org/docs.html#howto>.

%description -l pt_BR.UTF-8
Esta é a melhor coleção existente de documentos Linux. Se você deseja
encontrar as versões mais recentes destes documentos veja em
<http://sunsite.unc.edu/Linux>. As versões neste pacote estão no
diretório %{_docdir}/LDP .

%prep
%setup -qc
# cosmetics
# remove leading ../{mini,} and change trailling index.html-s appropriately
sed -i -e 's/\/index\.html/\.html/g' -e 's/\.\.\/mini\///g' -e 's/\.\.\///g' *.html

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_docdir}/LDP/html
cp -a * $RPM_BUILD_ROOT%{_docdir}/LDP/html

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_docdir}/LDP/html

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: howto-html.spec,v $
Revision 1.36  2008/12/28 13:21:47  adamg
- updated to 20081228

Revision 1.35  2007-12-26 20:13:31  zbyniu
- up to 20071226

Revision 1.34  2007-02-13 07:47:11  glen
- tabs in preamble

Revision 1.33  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.32  2006/09/08 18:59:16  maciek2w
- updated to 20060908

Revision 1.31  2006/09/03 08:40:34  ankry
- dots

Revision 1.30  2006/09/02 20:24:14  glen
- cosmetics

Revision 1.29  2006/09/02 20:23:22  glen
- put docs under docdir/LDP and R: PLD-base

Revision 1.28  2006/05/27 17:49:33  maciek2w
- update do 20060527

Revision 1.27  2006/03/18 21:13:56  maciek2w
- updated to 20060318

Revision 1.26  2006/01/18 11:50:20  maciek2w
- updated to 20060118

Revision 1.25  2005/07/18 15:10:00  witekfl
- updated to 20050718

Revision 1.24  2005/03/25 16:17:08  pawcioos
- updated to 20050325

Revision 1.23  2005/03/05 19:32:55  paszczus
- updated to 20050305
- STBR

Revision 1.22  2005/02/28 10:43:06  czucz
- updated to 20050228

Revision 1.21  2004/12/06 11:57:03  adamg
- updated to 20041206

Revision 1.20  2004/10/29 14:04:43  paladine
- spelling fixes, unifications

Revision 1.19  2004/09/02 12:14:27  qboosh
- updated LDP URLs

Revision 1.18  2004/09/01 19:52:12  darekr
- updated to 20040901

Revision 1.17  2004/06/13 21:15:02  kali
- typo

Revision 1.16  2004/06/13 21:02:22  kali
- updated to 20040613

Revision 1.15  2004/03/05 23:03:16  adamg
- updated to 20040305

Revision 1.14  2004/01/31 15:01:06  qboosh
- BR: sed 4.0

Revision 1.13  2004/01/31 09:35:45  witekfl
- Simplification

Revision 1.12  2004/01/05 20:09:29  adamg
- updated to 20040105
- removed source1 - mini howtos are distributed together with 'normal'
  howtos

Revision 1.11  2003/08/18 08:08:10  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.10  2003/08/12 22:32:47  ankry
- cosmetics

Revision 1.9  2003/07/06 21:02:47  luzik
- updated to 20030706

Revision 1.8  2003/05/28 20:17:19  adamg
- updated to 20030528
- changed source urls
- fixed es summary (tabs)

Revision 1.7  2003/05/28 12:30:39  adamg
- sourceX-md5 added

Revision 1.6  2003/05/25 05:48:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/23 06:45:47  adamg
- up to 20030422

Revision 1.4  2002/09/30 09:14:32  ankry
- updated to an existing wersion (20020929)

Revision 1.3  2002/09/29 08:16:07  juandon
- removed gzipping
- update
- changed URLs

Revision 1.2  2002/07/06 16:20:47  ankry
- fixed Source1 filename

Revision 1.1  2002/07/06 11:58:28  juandon
- HOWTOs in html format
- gzipped by default
  (soon all browsers supported by PLD will handle it)
